Bug 624302 - Please update to bacula 5.0.3
Please update to bacula 5.0.3
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: bacula (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-15 17:08 EDT by Sven Lankes
Modified: 2010-08-16 14:09 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-16 14:09:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sven Lankes 2010-08-15 17:08:23 EDT
Bacula 5.0.3 has been released - I would appreciate an update.

5.0.3 has added deflate/libz magic that needs more dso patching.

I have created a patch and a working srpm for 5.0.3 and have also filed a bug upstream requesting that the dso-patches be merged (see http://bugs.bacula.org/view.php?id=1622 ).

http://sven.lank.es/Fedora/SRPMS/bacula-5.0.3-1.fc13.src.rpm
http://sven.lank.es/Fedora/SPECS/bacula-5.0.3-1.fc13.src.rpm
Comment 1 Gwyn Ciesla 2010-08-16 11:58:52 EDT
I've actually spent the past few days working on this and will be committing and building for rawhide today.

Great minds. . .:)
Comment 2 Gwyn Ciesla 2010-08-16 14:09:47 EDT
In rawhide.

Note You need to log in before you can comment on or make changes to this bug.